[general]
useragent=Asterisk PBX
sdpsession=Asterisk PBX
callevents=yes
context=default
allowguest=no
allowoverlap=no
bindport=5080
bindaddr=0.0.0.0
srvlookup=yes
;pedantic=yes
maxexpiry=600
minexpiry=60

mohinterpret=default
mohsuggest=default
language=en

videosupport=yes
maxcallbitrate=384

;allowsubscribe=yes
;subscribecontext=hints
;notifyringing=yes
;notifyhold=yes
;limitonpeers=yes

rtcachefriends=yes
rtsavesysname=no
rtupdate=yes
rtautoclear=no
ignoreregexpire=yes

rtptimeout=60
rtpholdtimeout=300


[authentication]


